{
    "export_blender_folder": true,
    "export_folder": "D:\\Documents\\temp\\ecsvs-export",
    "export_formats": [
        "3ds",
        "dae",
        "dxf",
        "gltf",
        "obj"
    ]
}